﻿/* ------------------------------------------------------------
    Title:     Monsanto Fund CSS
    Author:    Greg Maloney | greg.maloney@monsanto.com
			   Hilarie Jezik | hejezi@monsanto.com
    Section:   Main Navigation (all pages)
	Updated:   June 14, 2011
--------------------------------------------------------------- */


/* TABS
--------------------------------------------------------------- */
#nav {
	margin: 0;
	padding: 14px 0 0 0;
	float: right;
	list-style: none;
}
.ie7 #nav {
	width: 516px;
	/* next two fix home rotator & callouts and all page headlines from overlapping dropdowns in ie7 */
	position: relative; 
	z-index: 100;
}
#nav li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	font-size: 21px;
	background-image: url(/_images/main-nav-pipe.png);
	background-repeat: no-repeat;
	background-position: 0 15px;
}
#nav li.about, .about #nav li.programs, .programs #nav li.grants { /* hide pipe divider in these cases */
	background-image: none;
} 
#nav li a {
	margin: 0 0 0 1px;
	padding: 17px 25px 0 24px;
	height: 32px;
	float:left;
	display:block;
	text-decoration: none;
	font-family: 'DINSchrift', Arial, Helvetica, sans-serif;
	color: #53534a;
	text-transform: uppercase;
	line-height: 19px;
}
#nav li a span img {
	width: 7px;
	height: 4px;
	margin: 1px 0 5px 4px;
	padding: 0;
	border: 0;
	vertical-align: middle;
}
.ie7 #nav li a span img {
	padding: 0 0 8px 4px;
	margin: 0;
}
.ie8 #nav li a span img {
	padding: 0 0 8px 3px;
	margin-top: -2px;
}

/* HOVERS & CURRENT TAB
--------------------------------------------------------------- */
#nav li:hover, #nav li.current {
	background-repeat: repeat-x;
	background-position: 0 0;
}
#nav li:hover a {
	background-repeat: no-repeat;
	background-position: right top;
	-moz-box-shadow: 1px 1px 1px #bcb6a4;
	-webkit-box-shadow: 1px 1px 1px #bcb6a4;
	box-shadow: 1px 1px 1px #bcb6a4;
}
#nav li.current a {
	background-position: right 0px;
}
/* About (default) */
#nav li.current { background-image: url(/_images/tab1-green-on.png); }
#nav li.current a { background-image: url(/_images/tab2-green-on.png); }
#nav li:hover { background-image: url(/_images/tab1-green.png); }
#nav li:hover a { background-image: url(/_images/tab2-green.png); }

/* Programs */
.programs #nav li.current { background-image: url(/_images/tab1-blue-on.png); }
.programs #nav li.current a { background-image: url(/_images/tab2-blue-on.png); }
#nav li.programs:hover { background-image: url(/_images/tab1-blue.png); }
#nav li.programs:hover a { background-image: url(/_images/tab2-blue.png); }

/* Grants */
.grants #nav li.current { background-image: url(/_images/tab1-purple-on.png); }
.grants #nav li.current a { background-image: url(/_images/tab2-purple-on.png); }
#nav li.grants:hover { background-image: url(/_images/tab1-purple.png); }
#nav li.grants:hover a { background-image: url(/_images/tab2-purple.png); }


/* DROP DOWNS
--------------------------------------------------------------- */
#nav li ul {
	margin: 0;
	padding: 12px 20px 20px 17px;
	position: absolute;
	top: 49px; /*--must match height of navigation--*/
	left: -9999em;
	float: left;
	width: 203px;
	list-style: none;
	background-color: #FFF;
	z-index: 9998; !important
	
}
#nav li:hover ul {
	margin: -1px 0 0 0;
	left: 0;
	border-left: 1px solid #d7d5ce;
	border-bottom: 1px solid #d7d5ce;
	border-right: 1px solid #d7d5ce;
	-moz-box-shadow: 1px 1px 2px #dcd7c8;
	-webkit-box-shadow: 1px 1px 2px #dcd7c8;
	box-shadow: 1px 2px 2px #dcd7c8;
	}
#nav li ul li {
	width: 100%;
	font-size: 1em;
	background: none;
}
#nav li:hover ul li a, #nav li.current ul li a, #nav li ul li a {
	margin-left: 0;
	padding: 5px 8px;
	float: none;
	display: block; 
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	color: #64614b;
	text-decoration: none;
	font-size: 13px;
	text-transform: none;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#nav li.about:hover ul li a, #nav li.programs:hover ul li a, #nav li.grants:hover ul li a {
	margin-left: 0;
	padding: 5px 8px 5px 20px;
	background: url(/_images/navlist_arrow.png) no-repeat 7px 11px;
}
#nav li:hover ul li, #nav li.current ul li {
	background: none;
}
#nav li.about ul li a:hover, #nav li.programs ul li a:hover, #nav li.grants ul li a:hover {
	color: #1091bd;
	background-color: #f5f3eb;
	-moz-border-radius: 5px;
}


/* SUB NAV (LEFT NAV)
--------------------------------------------------------------- */

#sub-nav .section-title {
	font-family: 'DINSchrift', arial, serif;
	font-weight: normal;
	margin: 35px 25px;
	font-size: 26px;
	letter-spacing: -0.6px;
	text-transform: uppercase;
	display: block;
	color: #48483f;
}
.about #sub-nav .section-title {
	color: #385805;  /* green */
}
.programs #sub-nav .section-title {
	color: #29576e; /* blue */
}
.grants #sub-nav .section-title {
	color: #4b0049; /* purple */
}
#sub-nav {
	width: 230px;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	border-bottom: 1px solid #d5d1c4;
	background-image: url(/_images/sub-nav-bg2.jpg);
	background-repeat: no-repeat;
}
#sub-nav li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #d5d1c4;
}
#sub-nav li a i {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #88887b;
	font-style: normal;
	line-height: 15px;
	display: block;
}
#sub-nav li.on {
	width: 230px;
	background-color: #FFF;
}
#sub-nav li a {
	margin: 0;
	padding: 13px 25px 12px;
	text-decoration: none;
	color: #565650;
	font-size: 18px;
	line-height: 19px;
	display: block;
	font-family: 'DINSchrift', arial, serif;
	letter-spacing: -0.1px;
}
#sub-nav li a:hover {
	text-decoration: none;
	color: #9d590a;
}
#sub-nav li ul {
	margin: 0 20px;
	padding: 0 0 20px 0;
	list-style: none;
}
#sub-nav li ul li {
	margin: 0;
	padding: 0;
	border-top: 1px dotted #d5d1c4;
	border-bottom: none;
}
#sub-nav li ul li a {
	margin: 0;
	padding: 10px 5px 10px 5px;
	text-decoration: none;
	color: #82827c;
	font-size: 12px;
	line-height: 16px;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: none;
	letter-spacing: 0;
}
#sub-nav li.on ul li.on {
	width: auto;
}
#sub-nav li.on ul li.on a {
	color: #9d590a;	
}
